Skip to main content
GET
Show the OAuth2 login page

Query Parameters

client_id
string
required

OAuth client ID.

Example:

"client_123"

redirect_uri
string
required

OAuth client redirect URI.

Example:

"https://client.example.com/callback"

scope
string
required

OAuth scopes requested by the client.

Example:

"openid profile"

state
string

Opaque client state returned after authorization.

Example:

"client-state"

nonce
string

Optional nonce associated with the request.

Example:

"nonce_123"

Response

The login page, as HTML. After successful sign-in, the browser continues through the authorization flow.

The response is of type string.